.how-mobile-forms-work {
    background: #f9f9f9; }
  
  p {
    margin-bottom: 1.5rem; }
  
  .asset img {
    width: 100%;
    max-width: 550px;
    margin: 1.5rem auto 1.5rem; }
    @media (min-width: 768px) {
      .asset img {
        margin: 0; } }
  
  section {
    padding-top: 3rem;
    padding-bottom: 3rem; }
    @media screen and (min-width: 992px) {
      section {
        padding-top: 4rem;
        padding-bottom: 5rem; } }
    @media screen and (min-width: 1600px) {
      section {
        padding-top: 6rem;
        padding-bottom: 7rem; } }
    section .section-intro-center {
      text-align: center;
      max-width: 1200px;
      margin: 0 auto; }
    section a.scroll-link {
      display: none; }
      @media screen and (min-width: 992px) {
        section a.scroll-link {
          display: inline-block; } }
  
  .upload {
    text-align: center; }
    @media screen and (min-width: 992px) {
      .upload .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        text-align: left; } }
  
  .content-wrapper {
    text-align: center; }
    @media screen and (min-width: 992px) {
      .content-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: left; } }
    @media screen and (min-width: 992px) {
      .content-wrapper .content {
        -webkit-box-flex: 60%;
            -ms-flex: 60% 1.5;
                flex: 60% 1.5;
        max-width: 850px;
        padding-left: 2.5rem; } }
    @media screen and (min-width: 1170px) {
      .content-wrapper .content {
        padding-left: 4rem; } }
    .content-wrapper .content .tidbits {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-flow: row wrap;
              flex-flow: row wrap;
      -ms-flex-line-pack: center;
          align-content: center;
      margin: 0.25rem 0 1rem; }
      .content-wrapper .content .tidbits .tidbit {
        width: 96%;
        margin: 0 auto;
        line-height: 24px; }
        @media (min-width: 992px) {
          .content-wrapper .content .tidbits .tidbit {
            font-size: 16px;
            text-align: left;
            width: 50%;
            padding-right: 1rem; } }
        .content-wrapper .content .tidbits .tidbit h4 {
          margin-bottom: 0; }
    .content-wrapper .asset {
      text-align: center; }
      @media screen and (min-width: 992px) {
        .content-wrapper .asset {
          -webkit-box-flex: 40%;
              -ms-flex: 40% 1;
                  flex: 40% 1;
          text-align: right;
          max-width: 700px; } }
      .content-wrapper .asset img {
        max-width: 550px; }
  
  @media screen and (min-width: 992px) {
    .smart-digital .primary.cta {
      margin-left: 0;
      margin-right: 2rem; } }
  
  .online-data .content-wrapper {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto; }
    @media screen and (min-width: 992px) {
      .online-data .content-wrapper .content {
        -webkit-box-flex: 40%;
            -ms-flex: 40% 2;
                flex: 40% 2;
        max-width: 850px;
        padding-left: 2.5rem; } }
    @media screen and (min-width: 992px) {
      .online-data .content-wrapper .asset {
        text-align: left; } }
  
  .online-data h2 {
    text-align: center;
    margin-bottom: 2rem; 
}

body > section {
  padding: 6rem 0 6rem;
}
    
.mobile-forms-container {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.bottom-mobile-forms-container {
  display: flex;
  padding: 60px 10rem;
  min-height: 24vh;
  justify-content: space-between;
  align-items: center;
  margin-top: 120px;
}

  .aside-mobile-forms-container {
    display: flex;
    margin: 0rem 8rem;
    padding: 0px !important;
    background: white;
    justify-content: space-between;
}

  .bottom-sub-container {
    margin-right: 3rem;
    width: 70%;
  }

    .left-mobile-forms-container {
        width: 45%;
        padding-right: 5%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .right-mobile-forms-container {
        width: 60%;
    }

    .icon-mf-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: stretch;
        min-height: 46vh;
    }

    .card-box {
      z-index: 1;
    }

    .mf-contain-header {
      font-size: 36px;line-height: 48px;letter-spacing: 0; margin-top: 0; max-width: 95%
    }

    .card-box {
        width: 18rem;
    }

    .primary-cta:hover {
      box-shadow: 0 0 30px 0 rgb(0 0 0 / 20%);
      color: white;
  }


.b-reviews__review {
  width: 96%;
  margin-top: 2rem;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 20px;
  -webkit-box-shadow: 0px 1px 10px rgb(23 38 46 / 10%);
  box-shadow: 0px 1px 10px rgb(23 38 46 / 10%);
  border-radius: 2px;
  position: relative;
  background: #fff;
}

.c-review__secondaryanswers {
display: flex;
  flex-direction: row;
  list-style-type: none;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 0px;
}

.c-review__secondaryanswers li {
  background-color:  rgba(247,218,97, 0.25);
  margin: 4px;
  padding: 2px 4px;
  font-size: 11px;
}

.flex-star-logo {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.text-small-medium {
  font-size: 16px;
}

nav.affix {
  position: fixed;
  background-color: #0C1119 !important;
}

article, aside, details, figcaption, figure, header, hgroup, main, nav, section, summary {
  display: block;
  background: white;
}

.check-badge li:before {
  content: "";
  font-size: 22px;
  font-family: 'FontAwesome';
  background: rgb(255,122,71, .8);
   
  color: #fff;
  font-weight: 800;
  text-align: center;
  line-height: 50px;
  width: 48px;
  height: 48px;
  display: block;
  box-shadow: -4px 4px 0 0px rgb(11 153 194 / 25%);
  position: absolute;
  left: 0;
  top: 0;
}


header .content-start {
  padding-top: 1rem;
  text-align: center;
}


.mobile-forms-container-2 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
}


.bottom-mobile-forms-container-2 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 8rem;
  background: rgb(99, 99, 99, .25);
  min-height: 24vh;
  justify-content: space-between;
}

.right-mobile-forms-container-2 {
  width: 100%;
  display: flex;justify-content: space-between;
}

.container-3-flex-header-icons {
  display: flex;
  flex-direction: column;
}

.card-box-2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 1rem;
}

.card-box-2-heading {
  font-size: 18px;
  text-align: center;
  margin-left: 20px;
}
.icon-mf-container-2 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.os-badges {
  text-align: left;
  margin-top: 1rem;
}

.star-rating-container .star-rating-title, .star-rating-label {
  color: #0C1119 !important;
  font-size: 18px !important;
}

footer {
  background: r !important;
}


.mobile-forms-container-3 {
  display: flex;
  flex-direction: column;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(247,218,97, .15);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.bottom-mobile-forms-container-3 {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px;
  background: rgb(247,218,97, .6);
  min-height: 24vh;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.mf-contain-3-box {
  width: 66%;
  margin: 2%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.secondary-drew-cta {
  border-radius: 7px;
  font-weight: 900;
  font-size: 16px;
  color: #0C1119;
}

.mobile-forms-container-3-updated {
  display: flex;
  margin: 0rem 4rem;
  padding: 60px 55px;
  background: rgb(99, 99, 99, .1);
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.full-width-mobile-forms-container {
  padding-right: 5%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.badge-container-g2 {
  display: flex;
  justify-content: space-between;
}

.key-integration-logos {
  height: 50%;
}

.step-number {
  border-radius: inherit !important;
}

.card {
  padding: 1rem !important; 
  text-align: center;
    line-height: 1.3333;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    min-height: 320px;
}

.faux-link {
  font-weight: 800;
  margin-bottom: 0px;
  font-size: 14px;
}

.number-box-top-left-corner {
  position: absolute;
  height: 65px;
  width: 65px;
  background-color: #0C1119;
  top: 25px;
  left: -40px;
  color: white;
  font-size: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
}

.number-box-top-left-corner p {
  margin-bottom: 0;
}


.mf-4-container {
  display: flex;
  margin-top: 1rem;
}

.mf-header-3 {
  font-size: 1.25em;
}

.sidenote-box-container {
  display: flex;
  margin: 0rem 4rem;
  padding: 30px 55px;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  background: rgb(99, 99, 99, .1);
  position: relative;
  z-index: 1;
}

.left-sidenote-box-container {
  width: 50%;
}

.right-sidenote-box-container {
  width: 45%;
}

.content-grid {
  display: flex;
  margin: 3rem 1rem 1rem 1rem;
  justify-content: space-between;
  align-items: center;
}
.grid-item {
  width: 45%;
}

.logo-square {
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 45%;
}

.primary-cta:hover {
  box-shadow: none;
  color: #0C1119;
}


.header-progress {
  position: fixed;
  top: 0;
  z-index: 2;
  width: 100%;
  background-color: #f1f1f1;
}

#width54 {
  width: 54%;
}

/* The progress container (grey background) */
.progress-container {
  width: 100%;
  height: 8px;
  background: #ccc;
  z-index: 2;
}

/* The progress bar (scroll indicator) */
.progress-bar {
  height: 8px;
  background: #04AA6D;
  width: 0%;
  z-index: 2;
}


.tile-options {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 2.5rem 0 0rem;
}

#mobile-live-desktop-no-display {
  display: none;
}

@media only screen and (max-width: 900px) {

  #display-none-mobile2 {
    display: none ;
  } 

  .grid-item {
    width: 90%;
}
  .icon-size-updated {
    width: 15% !important;
    margin-left: -10px;
}

  .aside-mobile-forms-container {
      display: flex;
      flex-direction: column;
      margin: 0rem 4rem;
      padding: 60px;
      background: white;
      justify-content: space-between;
      min-height: 75vh;
      margin-left: 12rem;
  }
  .bottom-sub-container {
    width: 80% !important;
  }
  .mobile-forms-container {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .1);
    flex-direction: column;
}
#mobile-live-desktop-no-display {
  display: block;
  max-width: 90%;
  z-index: 1;
}

    #width54 {
      width: 100%;
      margin-left: 1rem;
    }

    #display-none-tablet-mobile {
     display: none !important;
    }
}

@media only screen and (max-width: 670px) {

  .icon-size-updated {
    width: 15%;
    margin-left: -10px;
}

  #display-none-tablet-mobile {
    display: none;
   }

  .aside-mobile-forms-container {
      display: flex;
      flex-direction: column;
      margin: 0rem 3rem;
      padding: 40px 55px;
      background: white;
      justify-content: space-between;
  }

  .bottom-sub-container {
    margin-right: 0rem !important;
    width: 100% !important;
  }

  .number-box-top-left-corner {
    position: absolute;
    height: 50px;
    width: 50px;
    background-color: #0C1119;
    top: 25px;
    left: -25px;
    color: white;
    font-size: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);

  }

  .mobile-forms-container {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .1);
    flex-direction: column;
  }

  #width54 {
    width: 100%;
    margin-left: 1rem;
  }

  #width70vw {
    width: 70vw !important;
    max-width: none !important;
    margin-left: 0% !important;
  }

  #height100 {
    height: 80vh !important;
  }
  #height82 {
    height: 80vh !important;
  } 

  #height60vh {
    min-height: 60vh;
  }

  #width70vw {
    width: 70vw; 
  }
  #width60 {
    width: 60% !important;
  }

  #width55 {
    width: 55% !important;
  }

  #mobile-live-desktop-no-display {
    display: block;
    max-width: 90%;
    z-index: 1;
  }

  #width300 {
    width: 300px !important;
    max-width: none !important;
  }

  .mf-contain-header {
    font-size: 32px;
    line-height: 48px;
    letter-spacing: 0;
    margin-top: 0;
    max-width: 95%;
  }

  .bottom-mobile-forms-container {
    display: flex;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .25);
    /* min-height: 40vh; */
    justify-content: space-between;
    flex-direction: column;
  }

  .bottom-mobile-forms-container-2 {
    display: flex;
    margin: 0rem 2rem;
    padding: 25px 25px;
    background: rgb(99, 99, 99, .25);
    /* height: 40vh; */
    justify-content: space-between;
    flex-direction: column;
  }

  .mobile-forms-container-3-updated {
      display: flex;
      margin: 0rem 2rem;
      padding: 25px 25px;
      background: rgb(99, 99, 99, .1);
      box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
  }

  .mobile-forms-container-3 {
    display: flex;
    flex-direction: column;
    margin: 0rem 2rem;
    padding: 25px 25px;
    box-shadow: 0 3px 12px rgb(0 0 0 / 23%), 0 3px 12px rgb(0 0 0 / 16%);
  }

  .card {
    min-height: 250px;
  }

  #display-none-mobile {
    display: none ;
  }

  .os-badges {
    display: flex;
    width: 70vw;
  }

  .os-badges .app-badge a img, .os-badges .app-badge a svg {
    left: 0;
    top: 0;
    right: 0;
    width: auto;
    height: 40px;
  }

  .os-badges .app-badge:last-child a img {
    position: relative;
    height: 40px;
    top: 1px;
  }

  .icon-mf-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    height: 95vh;
  }
  #width75 {
    width: 75% !important;
  }

  #margintop1rem {
    margin-top:1rem;
  }

  #background-size60 {
    background-size: 60% !important;
  }

  #font-size20px {
    font-size: 20px !important;
  }

  #marginbottom10px {
    margin-bottom:10px !important;
  }
}

@media only screen and (max-width: 380px) {
  #font-size20px {
    font-size: 18px !important;
  }
  #width300 {
      width: 250px !important;
      max-width: none !important;
  }

  .btn.btn-primary {
    font-size: 16px !important;
  }

  #width70vw {
    width: 65vw !important;
    max-width: none !important;
    margin-left: 0% !important;
  }

  .os-badges .app-badge:last-child a img {
    position: relative;
    height: 34px;
    top: 1px;
  }

  .os-badges .app-badge a img, .os-badges .app-badge a svg {
    height: 35px;
  }

  .icon-mf-container {
    height: 105vh;
  }

  body > section {
    padding: 4rem 0;
}

.icon-size-updated {
  width: 15%;
  margin-left: -10px;
}
}
